<?xml version="1.0" encoding="utf-8"?>
<Page BackgroundColor="#00FF00" BigBG.visible="true" eq2usescomwndcontrols="true" Location="420,894" MaximumSize="440,35" MinimumSize="440,35" Name="Hotkey" ScrollExtent="440,35" Size="440,35" WC_Frame.visible="false">
<Button LocalText="1" Location="421,9" MouseOverTextColor="#FFFF80" Name="Toggle1" NormalTextColor="#80FF80" OnPress="parent.UserMovable=&quot;false&quot; 
parent.AbsorbsInput=&quot;true&quot; 
parent.MaximumSize=&quot;440,35&quot;
parent.MinimumSize=&quot;440,35&quot;
parent.parent.Hotkey.Location=&quot;420,929&quot;
parent.Background1.visible=&quot;false&quot; 
parent.Background2.visible=&quot;true&quot; 
parent.Background3.visible=&quot;false&quot; 
parent.Toggle1.visible=&quot;false&quot;
parent.Toggle2.visible=&quot;true&quot;
parent.Toggle3.visible=&quot;false&quot;
parent.WC_Frame.visible=&quot;false&quot; 
parent.BigBG.visible=&quot;true&quot;" PackLocation="right,top" PackLocationProp="-019/0001,0009/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.toggle_button" Tooltip="Window Options">1</Button>
<Button LocalText="2" Location="421,9" MouseOverTextColor="#FFFF80" Name="Toggle2" NormalTextColor="#80FF80" OnPress="parent.UserMovable=&quot;false&quot; 
parent.AbsorbsInput=&quot;true&quot; 
parent.MaximumSize=&quot;440,61&quot;
parent.MinimumSize=&quot;440,61&quot;
parent.parent.Hotkey.Location=&quot;420,964&quot;
parent.Background1.visible=&quot;false&quot; 
parent.Background2.visible=&quot;false&quot; 
parent.Background3.visible=&quot;true&quot; 
parent.Toggle1.visible=&quot;false&quot;
parent.Toggle2.visible=&quot;false&quot;
parent.Toggle3.visible=&quot;true&quot;
parent.WC_Frame.visible=&quot;false&quot; 
parent.BigBG.visible=&quot;true&quot; " PackLocation="right,top" PackLocationProp="-019/0001,0009/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.toggle_button" Tooltip="Window Options" Visible="false">2</Button>
<Button LocalText="3" Location="421,9" MouseOverTextColor="#FFFF80" Name="Toggle3" NormalTextColor="#80FF80" OnPress="parent.UserMovable=&quot;false&quot; 
parent.AbsorbsInput=&quot;true&quot; 
parent.MaximumSize=&quot;440,35&quot;
parent.MinimumSize=&quot;440,35&quot;
parent.MaximumSize=&quot;440,35&quot;
parent.MinimumSize=&quot;440,35&quot;
parent.parent.Hotkey.Location=&quot;420,894&quot;
parent.BankPage.visible=&quot;true&quot;
parent.Background1.visible=&quot;true&quot; 
parent.Background2.visible=&quot;false&quot; 
parent.Background3.visible=&quot;false&quot; 
parent.Toggle1.visible=&quot;true&quot;
parent.Toggle2.visible=&quot;false&quot;
parent.Toggle3.visible=&quot;false&quot;
parent.WC_Frame.visible=&quot;false&quot; 
parent.BigBG.visible=&quot;true&quot; " PackLocation="right,top" PackLocationProp="-019/0001,0009/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.toggle_button" Tooltip="Window Options" Visible="false">3</Button>
<VolumePage AbsorbsInput="false" BackgroundColor="#FF0000" CellCount="1,1" CellPadding="-2,-2" CellSelectable="false" CellSize="35,35" Location="23,1" MinimumScrollExtent="31,31" Name="Volume" PackSize="absolute,absolute" PackSizeProp="0044/0001,0002/0001" ScrollExtent="396,59" Size="396,59">
<Page BackgroundOpacity="1.000" Location="-2,-2" MaximumSize="35,35" MinimumSize="35,35" Name="Frame1" RStyleDefault="/rectlist.win_plain" ScrollExtent="35,35" Size="35,35">
<Text AbsorbsInput="false" Font="/Fonts.Font_Euro_Zapf12" GetsInput="false" LocalText="1" Location="7,18" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,13" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">1</Text>
<Icon BackgroundTint="#000000" ForegroundColor="#F8DA07" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="27,27" Size="27,27" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="31,-2" MaximumSize="35,35" MinimumSize="35,35" Name="Frame2" RStyleDefault="/rectlist.win_plain" ScrollExtent="35,35" Size="35,35">
<Text AbsorbsInput="false" Font="/Fonts.Font_Euro_Zapf12" GetsInput="false" LocalText="2" Location="7,18" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,13" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">2</Text>
<Icon BackgroundTint="#000000" ForegroundColor="#F8DA07" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="27,27" Size="27,27" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="64,-2" MaximumSize="35,35" MinimumSize="35,35" Name="Frame3" RStyleDefault="/rectlist.win_plain" ScrollExtent="35,35" Size="35,35">
<Text AbsorbsInput="false" Font="/Fonts.Font_Euro_Zapf12" GetsInput="false" LocalText="3" Location="7,18" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,13" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">3</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="27,27" Size="27,27" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="97,-2" MaximumSize="35,35" MinimumSize="35,35" Name="Frame4" RStyleDefault="/rectlist.win_plain" ScrollExtent="35,35" Size="35,35">
<Text AbsorbsInput="false" Font="/Fonts.Font_Euro_Zapf12" GetsInput="false" LocalText="4" Location="7,18" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,13" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">4</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="27,27" Size="27,27" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="130,-2" MaximumSize="35,35" MinimumSize="35,35" Name="Frame5" RStyleDefault="/rectlist.win_plain" ScrollExtent="35,35" Size="35,35">
<Text AbsorbsInput="false" Font="/Fonts.Font_Euro_Zapf12" GetsInput="false" LocalText="5" Location="7,18" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,13" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">5</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="27,27" Size="27,27" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="163,-2" MaximumSize="35,35" MinimumSize="35,35" Name="Frame6" RStyleDefault="/rectlist.win_plain" ScrollExtent="35,35" Size="35,35">
<Text AbsorbsInput="false" Font="/Fonts.Font_Euro_Zapf12" GetsInput="false" LocalText="6" Location="7,18" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,13" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">6</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="27,27" Size="27,27" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="196,-2" MaximumSize="35,35" MinimumSize="35,35" Name="Frame7" RStyleDefault="/rectlist.win_plain" ScrollExtent="35,35" Size="35,35">
<Text AbsorbsInput="false" Font="/Fonts.Font_Euro_Zapf12" GetsInput="false" LocalText="7" Location="7,18" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,13" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">7</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="27,27" Size="27,27" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="229,-2" MaximumSize="35,35" MinimumSize="35,35" Name="Frame8" RStyleDefault="/rectlist.win_plain" ScrollExtent="35,35" Size="35,35">
<Text AbsorbsInput="false" Font="/Fonts.Font_Euro_Zapf12" GetsInput="false" LocalText="8" Location="7,18" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,13" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">8</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="27,27" Size="27,27" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="262,-2" MaximumSize="35,35" MinimumSize="35,35" Name="Frame9" RStyleDefault="/rectlist.win_plain" ScrollExtent="35,35" Size="35,35">
<Text AbsorbsInput="false" Font="/Fonts.Font_Euro_Zapf12" GetsInput="false" LocalText="9" Location="7,18" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,13" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">9</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="27,27" Size="27,27" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="295,-2" MaximumSize="35,35" MinimumSize="35,35" Name="Frame10" RStyleDefault="/rectlist.win_plain" ScrollExtent="35,35" Size="35,35">
<Text AbsorbsInput="false" Font="/Fonts.Font_Euro_Zapf12" GetsInput="false" LocalText="0" Location="7,18" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,13" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">0</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="27,27" Size="27,27" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="328,-2" MaximumSize="35,35" MinimumSize="35,35" Name="Frame11" RStyleDefault="/rectlist.win_plain" ScrollExtent="35,35" Size="35,35">
<Text AbsorbsInput="false" Font="/Fonts.Font_Euro_Zapf12" GetsInput="false" LocalText="-" Location="7,18" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,13" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">-</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="27,27" Size="27,27" TreatAsButton="true"/>
</Page>
<Page BackgroundOpacity="1.000" Location="361,-2" MaximumSize="35,35" MinimumSize="35,35" Name="Frame12" RStyleDefault="/rectlist.win_plain" ScrollExtent="35,35" Size="35,35">
<Text AbsorbsInput="false" Font="/Fonts.Font_Euro_Zapf12" GetsInput="false" LocalText="=" Location="7,18" MaximumSize="35,13" Name="ButtonLabel" ScrollExtent="10,13" ShadowStyle="/ShadowStyles.SmallText" Size="10,13" TextAlignment="Center" TextAlignmentVertical="Center">=</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="4,4" MouseOverColor="#FFFF00" Name="Slot" ScrollExtent="27,27" Size="27,27" TreatAsButton="true"/>
</Page>
</VolumePage>
<Page AbsorbsInput="false" Location="4,-3" Name="BankPage" RStyleDefault=" " ScrollExtent="21,42" Size="21,42">
<RectangleStyle Center="arrow_down" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="rs_down" North="drop_down_top" NorthShrink="true" South="drop_down_bottom" SouthShrink="true" WestShrink="true"/>
<RectangleStyle Center="arrow_up" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="rs_up" North="drop_down_top" NorthShrink="true" South="drop_down_bottom" SouthShrink="true" WestShrink="true"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF00" Name="bs_down" RStyleDefault="rs_down"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF00" Name="bs_up" RStyleDefault="rs_up"/>
<Text AbsorbsInput="false" Color="#FFFF00" Font="/Fonts.FontArial14" GetsInput="false" LocalText="alt" Location="-3,53" Name="CurrentVersion" ScrollExtent="23,17" Size="23,17" TextAlignment="Center" UserMovable="true" UserResizable="true" Visible="false">alt</Text>
<Button LocalText="Up" LocalTooltip="Previous Bank" Location="3,24" Name="UpArrow" ScrollExtent="12,12" Size="12,12" Style="bs_down" Tooltip="Previous Bank">Up</Button>
<Button LocalText="Dn" LocalTooltip="Next Bank" Location="3,3" Name="DownArrow" ScrollExtent="12,12" Size="12,12" Style="bs_up" Tooltip="Next Bank">Dn</Button>
<Text AbsorbsInput="false" Color="#F0D0A0" Font="/Fonts.FontArial14" LocalText="10" Location="-1,12" Name="CurrentBank" ScrollExtent="23,17" ShadowStyle="/ShadowStyles.Outline.BlackOutline1" Size="23,17" TextAlignment="Center" UserMovable="true" UserResizable="true">10</Text>
<ImageStyle Filter="true" Name="arrow_down">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="32,190,49,209"/>
</ImageStyle>
<ImageStyle Filter="true" Name="arrow_up">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="32,216,49,235"/>
</ImageStyle>
</Page>
<Page Name="Background1" ScrollExtent="440,35" Size="440,35">
<Image Name="New Image" ScrollExtent="440,35" Size="440,35" SourceRect="420,709,860,761" SourceResource="images2/bottom.dds"/>
</Page>
<Page Name="Background2" ScrollExtent="440,35" Size="440,35" Visible="false">
<Image Name="New Image" ScrollExtent="440,35" Size="440,35" SourceRect="420,744,860,779" SourceResource="images2/bottom.dds"/>
</Page>
<Page Name="Background3" ScrollExtent="440,61" Size="440,61" Visible="false">
<Image Name="New Image" ScrollExtent="440,61" Size="440,61" SourceRect="420,779,860,840" SourceResource="images2/bottom.dds"/>
</Page>
</Page>
